Subject: bug#45951: 27.1; comint-redirect-results-list-from-process sometimes fails to skip over command if echoed

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 30 Jul 2021 14:29:14 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> I tried running example.el just now from an emacs -Q and apart from
>> the “no prompt found” it works fine; I haven’t been able to reproduce
>> the problem of accept-process-output not returning.

This was half a year ago, so I'm guessing this now works as it should (I
haven't re-tried the test case), so I'm closing this bug report.  If
this is still a problem in Emacs 28, please respond to the debbugs
address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no